import request from '@/utils/request';

 
export async function bank(params:any) {
  return request('/api/system/bank', {
    method: 'GET',
    params
  });
}
 
export async function categoryOption() {
  return request('/api/system/categoryOption', {
    method: 'GET'
  });
}
 